#home {
    padding-top: 98vh;
}
.linha-tempo,
.quem-somos,
.investir-geo,
.video-destaque,
.ultimo-conteudo,
.rede-sociais,
.novidades-geo,
footer {position: relative;z-index: 50;}

.linha-tempo {
    background: #323232 url("../images/bg-linha-do-tempo.png") no-repeat 625px 0;
    padding: 0 25px 160px;
}

.linha-tempo .linha {
    position: relative;
    flex-flow: row nowrap;
    justify-content: space-between;
    align-items: flex-start;
    margin-bottom: 160px;
}

.linha-tempo ul {
    position: relative;
    border-left: 1px solid #EAE8E3;
    padding-left: 83px;
    padding-right: 20px;
    width: 100%;
    max-width: 800px;
    background-color: #323232;
}

/* .linha-tempo ul::before {
    position: absolute;
    content: "";
    width: 5px;
    height: 152px;
    left: -3px;
    top: 0;
    background-color: #EAE8E3;
    border-radius: 3px;
} */

.linha .barra {
    position: absolute;
    width: 5px;
    height: 152px;
    left: -2px;
    top: -10px;
    background-color: #EAE8E3;
    border-radius: 3px;
    z-index: 50;
}

.linha-tempo li {
    flex-flow: column nowrap;
    justify-content: center;
    align-items: flex-start;
    min-height: 152px;
    margin-bottom: 145px;
}
.linha-tempo li:last-child {margin-bottom: 0;}
.linha-tempo h2 {
    font-family: 'suisse_intlmedium';
    font-weight: 500;
    color: #eae8e3;
    font-size: 2.88em;
    width: 100%;
    max-width: 1047px;
    padding-bottom: 160px;
    padding-top: 160px;
    background-color: #323232;
}

.linha-tempo h3 {
    font-family: 'suisse_intlmedium';
    font-weight: 500;
    color: #b35b1d;
    font-size: 2.38em;
    line-height: 1.21em;
    margin-bottom: 16px;
}
.linha-tempo p {
    font-family: 'suisse_intllight';
    color: #989898;
    font-size: 1.37em;
}
.linha-tempo .ativo h3 {color: #e77626;}
.linha-tempo .ativo p {color: #eae8e3;}

.linha-tempo .item01 p {max-width: 665px;}

.linha-tempo .btn a {
    background-color: #eae8e3;
}
.linha-tempo .btn a:hover {
    background-color: #e77626;
    color: #eae8e3;
}

#home .quem-somos {
    background: #dedad3 url("../images/bg-linha-socios.png") no-repeat scroll center center;
    height: 950px;
}

.quem-somos .lista-socios {
    flex-flow: row nowrap;
    justify-content: stretch;
    align-items: center;
    width: 100%;
}

.quem-somos .lista-socios .socio {
    display: block;
    width: 100%;
    height: 100%;
    max-width: 150px;
    max-height: 950px;
    cursor: pointer;
    background-size: cover;
    background-repeat: no-repeat;
    transition: all 0.5s ease;
    filter: opacity(0.15);
}
.quem-somos .lista-socios:hover .socio {
    max-width: 150px;
}
.quem-somos .lista-socios .socio:hover {
    filter: opacity(1);
    max-width: 240px;
}

/* Background SOCIOS Preto e Branco */
.quem-somos .lista-socios .socio01 {background-image: url("../images/quem-somos/pb/Pino.jpg");}
.quem-somos .lista-socios .socio02 {background-image: url("../images/quem-somos/pb/Arthur.jpg");}
.quem-somos .lista-socios .socio04 {background-image: url("../images/quem-somos/pb/Oliver.jpg");}
.quem-somos .lista-socios .socio06 {background-image: url("../images/quem-somos/pb/Fabio.jpg");}
.quem-somos .lista-socios .socio07 {background-image: url("../images/quem-somos/pb/Daniel.jpg");}
.quem-somos .lista-socios .socio08 {background-image: url("../images/quem-somos/pb/Bernardo.jpg");}
.quem-somos .lista-socios .socio09 {background-image: url("../images/quem-somos/pb/Gustavo.jpg");}
.quem-somos .lista-socios .socio10 {background-image: url("../images/quem-somos/pb/Andre.jpg");}
.quem-somos .lista-socios .socio11 {background-image: url("../images/quem-somos/pb/Marcela.jpg");}
.quem-somos .lista-socios .socio12 {background-image: url("../images/quem-somos/pb/Roberta.png");}
.quem-somos .lista-socios .socio13 {background-image: url("../images/quem-somos/pb/Bruno.png");}
.quem-somos .lista-socios .socio14 {background-image: url("../images/quem-somos/pb/Yong.png");}
.quem-somos .lista-socios .socio15 {background-image: url("../images/quem-somos/pb/Guilherme.png");}

/* Background SOCIOS Colorido */
.quem-somos .lista-socios .socio01:hover {background-image: url("../images/quem-somos/colorido/Pino.jpg");}
.quem-somos .lista-socios .socio02:hover {background-image: url("../images/quem-somos/colorido/Arthur.jpg");}
.quem-somos .lista-socios .socio04:hover {background-image: url("../images/quem-somos/colorido/Oliver.jpg");}
.quem-somos .lista-socios .socio06:hover {background-image: url("../images/quem-somos/colorido/Fabio.jpg");}
.quem-somos .lista-socios .socio07:hover {background-image: url("../images/quem-somos/colorido/Daniel.jpg");}
.quem-somos .lista-socios .socio08:hover {background-image: url("../images/quem-somos/colorido/Bernardo.jpg");}
.quem-somos .lista-socios .socio09:hover {background-image: url("../images/quem-somos/colorido/Gustavo.jpg");}
.quem-somos .lista-socios .socio10:hover {background-image: url("../images/quem-somos/colorido/Andre.jpg");}
.quem-somos .lista-socios .socio11:hover {background-image: url("../images/quem-somos/colorido/Marcela.jpg");}
.quem-somos .lista-socios .socio12:hover {background-image: url("../images/quem-somos/colorido/Roberta.png");}
.quem-somos .lista-socios .socio13:hover {background-image: url("../images/quem-somos/colorido/Bruno.png");}
.quem-somos .lista-socios .socio14:hover {background-image: url("../images/quem-somos/colorido/Yong.png");}
.quem-somos .lista-socios .socio15:hover {background-image: url("../images/quem-somos/colorido/Guilherme.png");}

.quem-somos .row {position: absolute;}

.quem-somos .box {
    position: absolute;
    flex-flow: column nowrap;
    justify-content: center;
    align-items: flex-start;
    width: 300px;
    top: 35%;
    left: 25%;
    /* transform: translate(-50%,-50%); */
}

.quem-somos p,
.investir-geo .subtit {
    margin-bottom: 64px;
}
.quem-somos p,
.investir-geo p {
    font-family: 'suisse_intllight';
    color: #323232;
    font-size: 1.13em;
}
.quem-somos .btn a {
    background-color: #212120;
}
.quem-somos .btn a:hover {
    background-color: #e77626;
    color: #eae8e3;
}

.investir-geo {
    background-color: #dedad3;
    padding: 160px 25px;
}

.investir-geo .fundos {
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: stretch;
    gap: 1em;

}
.investir-geo .fundos li {
    font-family: 'suisse_intlmedium';
    font-weight: 500;
    flex-flow: column nowrap;
    justify-content: space-around;
    align-items: flex-start;
    width: 100%;
    max-width: 620px;
    padding: 40px;
    flex: 1 1 48%;
    color: #323232;
}
.investir-geo .fundos li p {
    font-family: 'suisse_intlmedium';
    font-weight: 500;
    line-height: 1.6em;
}

.investir-geo .fundos h3 {
    font-weight: 500;
    font-size: 2.38em;
    line-height: 1.21em;
    margin-bottom: 16px;
    min-height: 100px;
}
.investir-geo .fundos .descricao {
    position: relative;
    font-family: 'suisse_intllight';
    margin-bottom: 65px;
}
.investir-geo .fundos .descricao::after {
    content: "";
    display: block;
    position: absolute;
    bottom: -32px;
    left: 0;
    width: 75px;
    height: 5px;
    background-color: #212120;
}

.investir-geo .link {align-self: flex-end;margin-right: 25px;color: #212120;margin-top: 115px;}
.investir-geo .link:hover {color: #e77626}

.video-destaque {
    background: #323232 url("../images/bg-linha-socios.png") no-repeat scroll center top;
    padding: 160px 12px;
}
.video-destaque h2 {
    margin-bottom: 65px;
}
.video-destaque .info,
.ultimo-conteudo .info {
    flex-flow: column nowrap;
    justify-content: flex-start;
    align-items: flex-start;
    margin-top: 25px;
    margin-bottom: 55px;
}

.video-destaque .info h4 {color: #fff;margin-bottom: 16px;}
.video-destaque .info .link {color: #fff;}
.video-destaque .info .link:hover {color: #e77626;}
.video-destaque ul {
    gap: 1em;
}

.video-destaque .aos-init li {
    flex: 1 1 33%;
}

.ultimo-conteudo {
    background-color: #eae8e3;
    padding: 160px 15px 100px;
}

.ultimo-conteudo ul {
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: flex-start;
    gap: 1em;
}

.ultimo-conteudo ul li {flex: 0 1 48%;}

.ultimo-conteudo .video::before {
    width: 75px;
    height: 75px;
}
/* .ultimo-conteudo .tit {
    flex: row nowrap;
    justify-content: space-between;
    align-items: center;
    padding-right: 25px;
    margin-bottom: 65px;
}
.ultimo-conteudo .tit .link,
.ultimo-conteudo .info .link {color: #212120;}
.ultimo-conteudo .tit .link:hover,
.ultimo-conteudo .info .link:hover {color: #e77626;} */

.rede-sociais {
    background-color: #dedad3;
    padding: 160px 15px;
}

.rede-sociais h2 {margin-bottom: 65px;}

.rede-sociais .posts {
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: flex-start;
    gap: 1em;
}

.rede-sociais .post {
    position: relative;
    flex-flow: column nowrap;
    flex: 1 1 48%;
    overflow: hidden;
}
.rede-sociais .post picture {
    position: relative;
}
.post:hover picture:before {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(8,31,44,0.7);
    left: 0;
    bottom: 0;
    transition: all 0.5s ease-in-out;
}

.rede-sociais .post .conteudo {position: absolute;bottom: 0;transition: all 0.5s ease; transform: translateY(100%);}
.rede-sociais .post:hover .conteudo {
    transform: translateY(0);
}
.post .conteudo p {color: #fff;padding: 40px 74px 40px 40px;}

.novidades-geo {
    background:#323232 url('../images/bg-novidades-geo.jpg') no-repeat scroll left top;
    background-size: 46%;
    padding: 130px 15px;
}

.novidades-geo .row {
    flex-flow: row nowrap;
    justify-content: flex-end;
    align-items: center;
}
.novidades-geo .row .form {max-width: 620px;}

.novidades-geo p {color: #fff;}
.novidades-geo .form-novidades {
    margin-top: 40px;
}
.novidades-geo .form-novidades input[type="text"],
.entre-contato .form input[type="text"],
.entre-contato .form textarea {
    border: 1px solid #dedad3;
    width: 100%;
    padding: 16px 25px;
    color: #989898;
    font-size: 1em;
}
.novidades-geo .form-novidades .campos,
.entre-contato .campos {
    flex-flow: row wrap;
    justify-content:flex-end;
    align-items: flex-start;
    gap: 1em;
}
.form-novidades .cp-nome,
.entre-contato .cp-nome,
.entre-contato .cp-msg,
.form-novidades .checkbox {flex: 0 1 100%;}
.form-novidades .checkbox {margin-top: 40px;}
.form-novidades .checkbox p {
    font-family: 'suisse_intlmedium';
    font-weight: 500;
    flex: 1 1 100%;
}
.form-novidades .checkbox label {
    font-family: 'suisse_intllight';
    color: #fff;
    position: relative;
    display: inline-block;
}
.novidades-geo .form-novidades input[type="checkbox"] {
    position: absolute;
    top: 0;
    left: 0;
}
.form-novidades .checkbox {
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: flex-start;
    gap: 1em;
}
.form-novidades .checkbox span {position: relative;padding-left: 35px;}
.form-novidades .checkbox span::before {
    content: "";
    position: absolute;
    background-color: #323232;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    width: 25px;
    height: 25px;
    border: 1px solid #fff;
}
.form-novidades input[type="checkbox"]:checked + span::before {
    background: #e77626 url('../images/check.png') no-repeat scroll center center;
    border: 1px solid #e77626;
}
.form-novidades .cp-cel,
.entre-contato .cp-cel {flex: 0 1 35%;}
.form-novidades .cp-email,
.entre-contato .cp-email {flex: 1 1 59%;}

.form-novidades .campos .btn {
    align-self: flex-end;
}
.campos .btn {
    margin-top: 55px;
}
.campos .btn a {
    background-color: #e77626;
    color: #eae8e3;
}
.campos .btn a:hover {
    background-color: #EAE8E3;
    color: #e77626;
}
